Bug 239780 - HWCERT: UnknownMake HP Compaq dc5750 Microtower
HWCERT: UnknownMake HP Compaq dc5750 Microtower
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Chris Williams
http://h10010.www1.hp.com/wwpc/in/en/...
HP Compaq
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-11 06:33 EDT by Sumathi
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-05 01:56:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
64 bit logs for audio, floppy, memory, network, storage, usb and video. (6.84 MB, application/x-rpm)
2007-06-01 10:54 EDT, Lipika Pal
no flags Details
64 bit log for core. (6.27 MB, application/x-rpm)
2007-06-01 10:57 EDT, Lipika Pal
no flags Details
64 bit log for floppy. (18.90 MB, application/x-rpm)
2007-06-04 09:32 EDT, Lipika Pal
no flags Details

  None (edit)
Description Sumathi 2007-05-11 06:33:51 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           UnknownMake
Model:          HP Compaq dc5750 Microtower
Vendor:         Hewlett Packard
Category:       Desktop/Workstation
Reporter:       sumathi.c@hp.com
Kernel Version: kernel-2.6.18-8.el5
File Uploaded: hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/9daee8194af4699b856dfc7968f44933/hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   AUDIO
    PASSED   FLOPPY
    FAILED   CDROM
    PASSED   INFO
    FAILED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Sumathi 2007-05-11 08:09:05 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/280034919838756ffb9e185613a217bb/hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   USB
    PASSED   INFO
    PASSED   AUDIO
    PASSED   MEMORY
Comment 3 Sumathi 2007-05-14 03:42:34 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-3.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/2f06838d4a604b6be10183c083e6d395/hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
Comment 4 Chris Williams 2007-05-14 09:15:12 EDT
Need to confirm:
  o VIDEO: from the results, we find "ATI Technologies Inc|RS482 [Radeon Xpress
200]" and "ATI Technologies Inc|Unknown (0x5874)". But these two chips can not
be mapped to any item in testplan. Please confirm.

  o CPU: we want "AMD Athlon 64 X2 Dual-Core" CPU's result. But the attached
results are from a single-core CPU.

Thanks
Comment 5 Sumathi 2007-05-15 07:55:11 EDT
According to Device Specification sheet, Graphics is Integrated ATI 
Radeon®Xpress 1150 Graphics
Comment 6 Sumathi 2007-05-16 02:15:49 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-4.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/09bd73c29f3b1dedd29a6c4e7a91c6bb/hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   CORE
Comment 8 Sumathi 2007-06-01 03:27:36 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_x86_64_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/c5d7c03d874041880f3510bfb9ef75f1/hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_x86_64_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 9 Sumathi 2007-06-01 05:56:19 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_x86_64_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/4c12bc7eb7a5ec004b97e54d572865cb/hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_x86_64_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   STORAGE
Comment 10 Sumathi 2007-06-01 05:58:49 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_x86_64_results-3.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/a17ed10f6f7086225f8816593d1dca02/hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_x86_64_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   VIDEO
Comment 11 Lipika Pal 2007-06-01 10:54:08 EDT
Created attachment 155893 [details]
64 bit logs for audio, floppy, memory,  network, storage, usb and video.

Log file is larger than the allowable size, thus created attachment.
Comment 12 Lipika Pal 2007-06-01 10:57:39 EDT
Created attachment 155894 [details]
64 bit log for core.

Log file is larger than the allowable size, thus created attachment.
Comment 13 YangKun 2007-06-04 02:07:17 EDT
Manully checked the attached two x86_64 result rpms.

Need to confirm or re-test:
  o CPU: for the x86_64 results, a single core "Athlon(tm) 64 Processor 3500+"
was tested, but what we want is the results from "AMD Athlon 64 X2
DualCore(3800+/4200+/4600+/5000+/5200+)" CPU, so please re-run the CORE test on
x86_64 with such Dual-Core CPUs.

  o FLOPPY: for the x86_64 results, the test failed, please check if the floppy
disk is set to "write-protected" or is bad media. Please re-run the floppy test
on x86_64.

  o MEMORY: for the x86_64 results, only 433MB memory been tested. please
install 4GB memory and re-run the memory test.

  o NETWORK: for the x86_64 results, the "Integrated Broadcom 5755" was running
at 100Mbps. Please check the cables and the switch, make sure this NIC is
running at 1000Mbps and re-test.

Thanks
Comment 14 Lipika Pal 2007-06-04 09:33:06 EDT
Created attachment 156076 [details]
64 bit log for floppy.

Log file is larger than the allowable size, thus created attachment.
Comment 15 Sumathi 2007-06-12 01:53:40 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_x86_64_results-4.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/6fae32315d5ffe56358339c8225ab531/hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_x86_64_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   FLOPPY
Comment 16 Sumathi 2007-06-12 04:40:42 EDT
ODDs are not detecting. Please suggest to do this test.

Regards,
Sumathi
Comment 17 YangKun 2007-06-14 03:27:38 EDT
Hi Sumathi,

Do you mean the CDROM devices are not found when you run "hts plan" ? 

Seems you're using HTS-5.0-31, this version is too old. Could you please upgrade
to HTS-5.0-48 and re-try ? Please make sure to remove all old HTS related
files(all files under /var/log/hts/ and /var/hts/ directory) before installing
HTS-5.0-48. (please backup these files if necessary)

Thanks
-YK
Comment 19 Sumathi 2007-06-25 05:38:40 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/c0aa49f44a0f89e8326ee4a5d7dc11f4/hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    PASSED   CDROM
Comment 20 Sumathi 2007-06-25 05:41:34 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/f87e4780c905cf5ad813a8e11ae7135f/hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_i686_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 21 Sumathi 2007-06-26 03:13:47 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.18-8.el5

File Uploaded:
hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_x86_64_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/416808af20f16cb1fb03b7fff5b0729e/hts-Hewlett-Packard-HP_Compaq_dc5750_Microtower-Tikanga5_x86_64_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE
Comment 35 Xu Bo 2007-09-05 01:56:08 EDT
The cert has been closed as UNCERTIFIED as there is no respondence for a long
time. You could re-open it if necessary.

Note You need to log in before you can comment on or make changes to this bug.